import 'package:flutter/material.dart';

class ForgetPasswordMobilePage extends StatelessWidget {
  const ForgetPasswordMobilePage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
